.b-body { font-family:"Courier New", sans-serif !important; }
.b-body {
	background-color: transparent !important;
	background-image:url('none?rnd=1566755009') !important;
	background: none?rnd=1566755009 !important;
}
.body-background {
	background-color:#000000 !important;
}
.b-body a { color: #fad905 !important; }
.b-body a:visited { color: #fad905 !important; }
.b-body a:active{  color: #fad905 !important; }
.user_css_129632792172 {
	color:#ffffff !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_129632792172 a {
	color:#ffffff !important;
}
.user_css_129640309349 {
	color:#ffffff !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/Firefoxephdesign.jpg') !important;
	background-repeat:repeat !important;
}
.user_css_129640309349 a {
	color:#ffffff !important;
}
/* ---------- user.css ---------------- */